Subject: Ticket Assigned - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 13:12:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return request has been cancelled Hi centerpoint,I didnot understand  the message.I read it as my request for return is cancelled.The item has been collected from me for return,then why my request to return is cancelled?I was waiting for the refund ,so far not done.Kindly explain .Thanks

Sent from Yahoo Mail on Android 
 
  On Sat, 7 Aug 2021 at 18:03, Centrepoint<[email-masked]> wrote:    
#yiv3183946277 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3183946277 td {border:0;padding:0;}#yiv3183946277 .yiv3183946277two-column .yiv3183946277contents {font-size:14px;text-align:left;}#yiv3183946277 .yiv3183946277two-column img {width:100%;height:auto;}#yiv3183946277 .yiv3183946277two-column .yiv3183946277text {padding-top:10px;}#yiv3183946277 .yiv3183946277two-column {text-align:center;font-size:0;}#yiv3183946277 .yiv3183946277two-column .yiv3183946277column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3183946277 .yiv3183946277contents {width:100%;}@media only screen and (max-width:480px) {#yiv3183946277 table[class=yiv3183946277outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3183946277 table[class=yiv3183946277innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3183946277 span[class=yiv3183946277aligntext] {text-align:center !important;display:block !important;}#yiv3183946277 table[class=yiv3183946277getintouch] {width:95%;max-width:95% !important;}#yiv3183946277 div[class=yiv3183946277getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3183946277 table[class=yiv3183946277brands] {width:50%;max-width:50% !important;}#yiv3183946277 div[class=yiv3183946277howitworks] {width:96% !important;}#yiv3183946277 table[class=yiv3183946277small] {width:20% !important;padding:0 10px 0 0;}#yiv3183946277 table[class=yiv3183946277small1] {width:65% !important;}#yiv3183946277 p[class=yiv3183946277alignleft] {text-align:left !important;}#yiv3183946277 td[class=yiv3183946277moveleft] {padding:0 !important;}#yiv3183946277 table[class=yiv3183946277navigation] {width:100%;}#yiv3183946277 td[class=yiv3183946277navlast] {text-align:right !important;}#yiv3183946277 table[class=yiv3183946277knowmore] {width:100% !important;}} 
|  
|  
|  Order #6330150409  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  We’ve cancelled your return  |
|  |
|  Hi Nazma Siraj, your return 1001215265 for order 6330150409 has been cancelled as requested by you 
 
 Feel free to reach out to us if you need any further assistance  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Set of 3- Kappa Textured Full Length Socks  |
| Color: Grey |
|  Size: Free Size  |
| Quantity: 1 |

  |  SAR 25  |

  |
|   |
|  
|   |  
|  Total  |  SAR 25  |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2974022